/*------------------------------------------------------------
.comLineList
------------------------------------------------------------*/
.comLineList {
	margin-bottom: 20px;
}
.comLineList > li {
	margin-bottom: 12px;
	position: relative;
	padding-left: 17px;
	font-size: 1.6rem;
	font-weight: 300;
	letter-spacing: 0.06em;
	line-height: 1.6;
}
/*.comLineList > li:last-of-type {
	margin-bottom: 0;
}*/
.comLineList > li::before {
	width: 8px;
	height: 2px;
	position: absolute;
	top: 14px;
	left: 0;
	background-color: #ccc;
	content: "";
}
.comLineList > .comLineList{
	margin-left: 2em;
	margin-top: 12px;
	margin-bottom: 12px;
}

@media all and (max-width: 1023px) {
	.comLineList {
		margin-bottom: 48px;
	}
	.comLineList > li {
		padding-left: 18px;
		font-size: 1.4rem;
	}
	.comLineList > li::before {
		top: 11px;
	}
}